#pragma strict


function Start () {

}

function Update () {

}

function OnTriggerEnter(col : Collider)
{
	if (col.GetComponent(Controller).idol)
	{
	
		
		GameObject.Find("DOOR").GetComponent(Opener).Open();
	}
}